<?xml version="1.0"  encoding="UTF-8"?>
<Window size="800,500" caption="0,0,0,150">
	<Font id="0" name="微软雅黑" size="12" bold="false" default="true"/>
	<Font id="1" name="微软雅黑" size="12" bold="true"/>
	<Font id="2" name="微软雅黑" size="18" bold="false"/>
	<Font id="3" name="微软雅黑" size="18" bold="true"/>
	<Font id="4" name="微软雅黑" size="14" bold="false"/>
	<Font id="5" name="微软雅黑" size="14" bold="true"/>
	<Font id="6" name="微软雅黑" size="22" bold="false"/>
	<Font id="7" name="微软雅黑" size="22" bold="true"/>
	<Font id="8" name="微软雅黑" size="16" bold="true"/>
	<VerticalLayout bkcolor="0xFFFFFFFF">		
		<HorizontalLayout height="60" padding="80,40,0,0">
			<Label name="lab_icon" width="50" height="60" userdata="ep/mainskin/main/ProtectWnd/protect_state_icon.png" />
			<Label name="lab_state" width="460" padding="24,11,0,0" align="left" valign="top" font="6" textcolor="0xFF555555" text="" />
			<Button name="btn_openall" width="110" height="30" padding="6,14,0,0" align="top" textpadding="0,4,0,0" font="4" textcolor="0xFFFFFFFF" normalimage="file='ep/mainskin/main/ProtectWnd/btn6.png' src='0,0,110,30'" hotimage="file='ep/mainskin/main/ProtectWnd/btn6.png' src='0,30,110,60'" pushedimage="file='ep/mainskin/main/ProtectWnd/btn6.png' src='0,60,110,90'" disabledimage="file='ep/mainskin/main/ProtectWnd/btn6.png' src='0,90,110,120'" text="一键全部开启"/>
		</HorizontalLayout>	
		<HorizontalLayout height="330" padding="0,30,0,0" >
			<VerticalLayout width="178" inset="20,40,0,0" bkimage="ep/mainskin/main/ProtectWnd/protect_bk1.png">
				<ProtectOption name="opt_system" width="170" height="80" xmlfile="ep/mainskin/main/ProtectWnd/ProtectOpt.xml" />
				<Control height="8"/>
				<ProtectOption name="opt_surfing" width="170" height="80" xmlfile="ep/mainskin/main/ProtectWnd/ProtectOpt.xml" />
				<Control />
			</VerticalLayout>
			<VerticalLayout width="622" bkcolor="0xFFFAFAFA" bkimage="file='ep/mainskin/main/ProtectWnd/protect_bk2.png' dst='444,86,622,330'" >
				<Control height="1" bkcolor="0xFFDDDDDD"/>
				<VerticalLayout padding="46,20,8,0" >
					<TileLayoutEx name="tile_system"  height="310" visible="true" columns="2" itemsize="284,60" vscrollbar="true" hscrollbar="false" />
					<TileLayoutEx name="tile_surfing"  height="310" visible="false" columns="2" itemsize="284,60" vscrollbar="true" hscrollbar="false" />				
					<TileLayoutEx name="tile_kill"  height="310" visible="false" columns="2" itemsize="284,60" vscrollbar="true" hscrollbar="false" />				
				</VerticalLayout>
				<Control height="1" bkcolor="0xFFDDDDDD"/>
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout height="40" inset="556,10,0,0">
			<Button name="btn_service" width="105" height="20" align="left" textpadding="27,0,0,0" textcolor="0xFF888888" hottextcolor="0xFF2F59EE" pushedtextcolor="0xFF284BCA" normalimage="file='ep/mainskin/main/ProtectWnd/target_pro_btn.png' src='0,0,20,20' dst='0,0,20,20'" hotimage="file='ep/mainskin/main/ProtectWnd/target_pro_btn.png' src='0,20,20,40' dst='0,0,20,20'" pushedimage="file='ep/mainskin/main/ProtectWnd/target_pro_btn.png' src='0,40,20,60' dst='0,0,20,20'" text="专项防御服务" />
			<Control width="1" height="20" padding="15,0,0,0" bkimage="ep/mainskin/main/ProtectWnd/split_line.png"/>
			<Button name="btn_setting" width="100" height="20" padding="20,0,0,0" align="left" textpadding="27,0,0,0" textcolor="0xFF888888" hottextcolor="0xFF2F59EE" pushedtextcolor="0xFF284BCA" normalimage="file='ep/mainskin/main/ProtectWnd/setup_btn2.png' src='0,0,20,20' dst='0,0,20,20'" hotimage="file='ep/mainskin/main/ProtectWnd/setup_btn2.png' src='0,20,20,40' dst='0,0,20,20'" pushedimage="file='ep/mainskin/main/ProtectWnd/setup_btn2.png' src='0,40,20,60' dst='0,0,20,20'" text="安全设置" />
		</HorizontalLayout>
		<Button name="btn_close" pos="760,0,800,40" float="true" normalimage="file='ep/mainskin/main/ProtectWnd/close_w_btn.png' src='0,0,40,40'" hotimage="file='ep/mainskin/main/ProtectWnd/close_w_btn.png' src='0,40,40,80'" pushedimage="file='ep/mainskin/main/ProtectWnd/close_w_btn.png' src='0,80,40,120'" />
 		<Button name="btn_item_close"  float="true" visible="false" fixedwidth="75" fixedheihgt="20" normalimage="file='ep/mainskin/main/ProtectWnd/close_before_reboot_btn.png' src='0,0,75,20'" hotimage="file='ep/mainskin/main/ProtectWnd/close_before_reboot_btn.png' src='0,20,75,40'" pushedimage="file='ep/mainskin/ProtectWnd/close_before_reboot_btn.png' src='0,40,75,60'" />
		<Button name="btn_item_open" float="true" visible="false" fixedwidth="75" fixedheihgt="20" normalimage="file='ep/mainskin/main/ProtectWnd/open_before_reboot_btn.png' src='0,0,75,20'" hotimage="file='ep/mainskin/main/ProtectWnd/open_before_reboot_btn.png' src='0,20,75,40'" pushedimage="file='ep/mainskin/main/ProtectWnd/open_before_reboot_btn.png' src='0,40,75,60'" />		
  </VerticalLayout>
</Window>